  /*top header*/
        a.logo_link_home
        {
            width: 310px;
            height: 75px;
            display: block;
            margin: 10px 0px 0px 10px;
            float: left;
        }
        /*.mainheader_bg {background:url(../../content/images/logo.png) no-repeat 0 50px; display:block; height:111px;}*/
        .main_intro
        {
            color: #595959;
            font-size: 1.3em;
            margin-top: 10px !important;
        }
        
        
        
        .navline
        {
            height: 1px;
            width: 100%;
            background: #22376d;
            position: absolute;
            z-index: 1000;
            left: 0px;
            margin-top: 36px;
        }
        /*Main menu css*/
        .jquerycssmenu_home
        {
            height: 36px;
            background: #22376d;
            margin: 0 auto;
            width: 1007px;
        }
        .jquerycssmenu_home ul
        {
            margin: -1px 0 0;
            padding: 0;
            list-style-type: none;
            position: relative;
            display: block;
            font: 1.1em 'PTSansRegular', Arial, sans-serif;
            z-index: 99;
        }
        /*Top level list items*/
        .jquerycssmenu_home ul li
        {
            position: relative;
            display: inline;
            float: left;
        }
        /*Top level menu link items style*/
        .jquerycssmenu_home a
        {
            border-right: 1px solid #C1CFD7;
            color: #FFFFFF;
            display: block;
            float: left;
            padding: 8px 24px 8px 10px;
            text-decoration: none;
        }
        .jquerycssmenu_home ul li a
        {
            line-height: 36px;
            padding: 0px 16px 0px 18px;
            width: 162px;
        }
        .jquerycssmenu_home ul ul li a
        {
            line-height: 36px;
            padding: 0px 16px 0px 16px;
            width: 163px;
        }
        .jquerycssmenu_home ul li.last_nav a
        {
            border: 0px !important;
        }
        .jquerycssmenu_home ul li.last_nav li a
        {
            border-top: 1px solid #C1CFD7 !important;
        }
        .jquerycssmenu_home a:hover
        {
            background: #fff;
            color: #22376d;
        }
        /*1st sub level menu*/
        .jquerycssmenu_home ul li ul
        {
            position: absolute;
            left: 0;
            display: block;
            visibility: hidden;
            z-index: 9999;
            background: #fff;
            font: 13px 'PTSansRegular', Arial, sans-serif;
            border-left: 1px solid #C1CFD7;
            border-right: 1px solid #C1CFD7;
            border-bottom: 1px solid #C1CFD7;
            width: 271px !important;
        }
        /*Sub level menu list items (undo style from Top level List Items)*/
        .jquerycssmenu_home ul li ul li
        {
            background: none repeat scroll 0 0 transparent;
            border: medium none;
            color: #22376D;
            display: block;
            float: none;
            text-decoration: none;
            width: 232px;
        }
        /*All subsequent sub menu levels vertical offset after 1st level sub menu */
        .jquerycssmenu_home ul li ul li ul
        {
            top: 0;
        }
        /* Sub level menu links style */
        .jquerycssmenu_home ul li ul li a, .jquerycssmenu_home ul li.current_nav_item ul li a
        {
            color: #22376D;
            display: block;
            border-right: 0;
            text-decoration: none;
            width: 239px;
            border-top: 1px solid #C1CFD7;
        }
        .jquerycssmenu_home ul li ul li, .jquerycssmenu_home ul li ul li ul li, .jquerycssmenu_home ul li ul li ul li ul li
        {
            padding: 0px 2px 0 0;
            height: 36px;
        }
        .jquerycssmenu_home ul li ul li ul li, .jquerycssmenu_home ul li ul li ul li ul li
        {
            width: 252px;
        }
        .jquerycssmenu_home ul li ul li ul, .jquerycssmenu_home ul li ul li ul li ul
        {
            margin: 1px 0px 0px 31px;
            position: absolute;
            width: 242px;
        }
        .jquerycssmenu_home ul li ul li ul li ul
        {
            margin-top: 4px;
            border: 0px solid red;
        }
        /* Main menu 3th level */
        .jquerycssmenu_home ul li ul li ul li a, .jquerycssmenu_home ul li.current_nav_item ul li ul li a
        {
            width: 237px;
            border-top: 1px solid #C1CFD7;
        }
        /* Main menu 4th level */
        .jquerycssmenu_home ul li ul li ul li ul li a, .jquerycssmenu_home ul li.current_nav_item ul li ul li ul li a
        {
            width: 205px;
            border-top: 1px solid #C1CFD7;
            vertical-align: middle;
            line-height: 18px;
            padding: 6px 24px 10px 0px;
        }
        .jquerycssmenu_home ul li ul li a:hover, .jquerycssmenu_home ul li ul li ul li a:hover, .jquerycssmenu_home ul li ul li ul li a:hover, .jquerycssmenu_home ul li ul li ul li ul li a:hover
        {
            background: #14255F;
            border-bottom: 0px solid #06558B;
            color: #fff;
        }
        .downarrowclass
        {
            display: none;
        }
        .rightarrowclass
        {
            position: relative;
            float: right;
            top: 10px;
        }
        
        
        
        .footer
        {
            background: #2f283d;
            display: block;
            color: #5f71a4;
            padding-bottom: 10px;
        }
        
        .footer_wrapper
        {
            width: 1007px;
            margin: auto;
        }
        .backToHome
        {
            padding-top:70px;
            padding-left:90%;
            color:#22376d !important;
            font: 1.1em  "PTSansRegular",Arial,sans-serif;
        }
         .backToHome a,a:active 
         {
             color:#22376d !important;
             text-decoration:underline;
         }
         .backToHome a:hover
         {
             color:#22376d !important;
             text-decoration:none;
         }
         
         
         .modalPopLite-wrapper .subnav_title{ padding-top:0.6em;  margin-top:0.6em; -webkit-box-shadow: -3px -7px 5px -4px rgba(193,193,193,0.75);
-moz-box-shadow: -3px -7px 5px -4px rgba(193,193,193,0.75);
box-shadow: -3px -7px 5px -4px rgba(193,193,193,0.75); overflow:hidden;}

ul.liststyle { margin-left:1.5em;}
ul.liststyle li { list-style-type:circle; } 
